import java.util.HashSet;

import org.junit.Test;

import data.Enums.WordLevelDefaultValues;

public class WordLevelTest {

	@Test
	public void testResourceFiles() {
		HashSet<String> suffixes = WordLevelDefaultValues.getSuffixes();
		String debug = "";

	}
}
